
/* ======================== 공통 ======================== */
html{overflow: hidden;}
section { overflow: hidden; }
._txtGradient { -webkit-background-clip: text !important; -webkit-text-fill-color: transparent; }

._btn {display: inline-flex; align-items: center; justify-content: center;border: 1px solid #000; box-sizing: border-box;font-size: 18px; cursor: pointer;padding: calc(15/18*1em) calc(10/18*1em); min-width: calc(135/18*1em);transition: background-color 0.1s, color 0.1s, border-color 0.1s;gap: calc(16/18*1em); }
._btn:hover { background-color: #000; color: #fff; border-color: transparent; }
._btn p { }
._btn i { }

._cursor {position: fixed; z-index: 10001;display: flex; align-items: center; justify-content: center;width: 1px; height: 1px; pointer-events: none; }
html.mo ._cursor { display: none !important; }
[cursor-none] { cursor: none; }
[cursor-none] * { cursor: none; }

._cursor > * { transition: opacity 0.5s,transform 0.5s; opacity: 0; transform: scale(0); }
._cursor > *.on { opacity: 1; transform: scale(1); }
._cursor div {min-width: 100px; min-height: 100px; border-radius: 50%;background-color: var(--gold); display: flex; align-items: center; justify-content: center;color: #fff; font-size: 18px; gap: 4px; }
._cursor div i { }
._cursor div i:nth-child(1) { transform: rotate(-90deg); }
._cursor div i:nth-child(3) { transform: rotate(90deg); }
._cursor div p { }

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:820px) {
	._btn{font-size: 16px !important; }
}
@media screen and (max-width:500px) {}
@media screen and (max-width:320px) {}


/* ======================== intro ======================== */
._intro{
	position: fixed; z-index: 99999; width: 100%; height: 100%;
	left: 0; top: 0; background-color: #fff;
}
._intro .wrap{
	display: flex; align-items: center; justify-content: center;
	font-size: 100px; font-weight: 600; letter-spacing: -0.025em;
	height: 100%;
}
._intro .wrap div{overflow: hidden;}
._intro .wrap div p{}
._intro .wrap .gold{}

/* 모션 셋팅 */
._intro .wrap div p{transform: translateY(110%);}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	._intro .wrap{font-size: calc(100/1024*100vw); }
}
@media screen and (max-width:820px) {}
@media screen and (max-width:500px) {
	._intro .wrap{font-size: calc(70/500*100vw); }
}
@media screen and (max-width:320px) {}



/* ======================== s_visual ======================== */
.s_visual { position: relative; }
.s_visual .bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%;overflow: hidden; }
.s_visual .bg > * {position: absolute; left: 0; top: 0; width: 100%; height: 100%;background-size: cover; display: none;}
.s_visual .bg video{display: block; object-fit: cover;}

/* 가로가 길경우 */
@media (orientation: landscape) {
	.s_visual .bg div.pc{display: block;}
}
/* 세로가 길경우 */
@media (orientation: Portrait){
	.s_visual .bg div.mo{display: block;}
}

.s_visual .swiper{}
.s_visual .swiper-wrapper{}
.s_visual .swiper-slide{
	height: calc(var(--vh) * 100); position: relative;display: flex; flex-direction: column; align-items: center; justify-content: center;padding: 0 2.5vw; box-sizing: border-box; color: #fff; text-align: center; overflow: hidden;
}

.s_visual h2 {/*font-size: 80px;*/ font-size: 56px; font-weight: 600; letter-spacing: -0.01em; margin-bottom: max(calc(40/80*1em),10px); line-height: 1.2;}
.s_visual h2 div{overflow: hidden;}
.s_visual h2 p { }
.s_visual .bottom {font-size: 30px; font-weight: 500; letter-spacing: -0.01em; line-height: calc(40/30); }

/* 모션 셋팅 */
.s_visual .bg div { transform: scale(1.3); filter: blur(10px); }

.s_visual h2 p { transform: translateY(110%); }
.s_visual .bottom { opacity: 0; transform: translateY(60px); }


.s_visual .arrow{
	font-size: 24px; color: var(--gold); font-weight: 500;
	display: flex; flex-direction: column; align-items: center; justify-content: center;
	position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%); z-index: 2;
	background-color: rgba(255,255,255,0.3); border-radius: 100px; padding: 11px 6px;
	animation: floating10 forwards infinite 3s;
}
.s_visual .arrow i{animation: opacity50 forwards infinite 2s linear;}
.s_visual .arrow i:nth-child(2){margin-top: -0.6em; margin-bottom: -0.6em;}

.s_visual .arrow i:nth-child(1){animation-delay: 0.2s;}
.s_visual .arrow i:nth-child(2){animation-delay: 0.1s;}



@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {
	.s_visual h2{font-size: max(calc(56/1440*100vw),48px); }
	.s_visual .bottom{font-size: max(calc(30/1440*100vw),20px); }
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {}
@media screen and (max-width:820px) {
	.s_visual .swiper-slide{padding: 0 5vw;}
}
@media screen and (max-width:500px) {
	.s_visual h2{font-size: calc(40/500*100vw); }
	.s_visual .bottom{font-size: 16px; max-width: 280px;}
	.s_visual .bottom br{display: none;}

	.s_visual .arrow{font-size: 20px; }
}
@media screen and (max-width:320px) {}


/* ======================== s_txt ======================== */
.s_txt { }
.s_txt .wrap {min-height: var(--vh100); text-align: center;display: flex; flex-direction: column; align-items: center; justify-content: center; }
.s_txt .top {/*font-size: 145px;*/ font-size:100px; font-weight: 600; letter-spacing: -0.01em;display: flex; align-items: center; justify-content: center; gap: 0.25em;margin-bottom: calc(160/145*1em); }
.s_txt .top p { }
.s_txt .top .gold { color: var(--gold); }
.s_txt .bottom { height: 0; }
.s_txt .bottom .b {font-size: 60px; font-weight: 600; letter-spacing: -0.01em; line-height: 1.4;}
.s_txt .bottom .txtBx {font-size: 24px; font-weight: 500; line-height: calc(40/24);color: #4a4a4a; position: relative;display: flex; align-items: center; justify-content: center;min-height: calc(120/24*1em);margin-top: calc(60/24*1em); margin-bottom: calc(130/24*1em); white-space: nowrap; position: relative;}
.s_txt .bottom .txtBx > div {position: absolute; }
.s_txt .bottom .txtBx > div.n1 { }

.s_txt .bottom .txtBx._t > div{ position: absolute;  }

.s_txt .bottom .txtBx._t > div.n1{ }
.s_txt .bottom .txtBx._t > div.n2 { }
.s_txt .bottom .txtBx._t > div.n3 { }

.s_txt .bottom .txtBx > div b { font-weight: 600; color: #000; }
.s_txt .bottom ._btn { }


@media screen and (max-width:1600px) {
	.s_txt .top{font-size: max(calc(100/1600*100vw),70px); }
	.s_txt .bottom .b{font-size: max(calc(60/1600*100vw),30px); }
}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s_txt .bottom .txtBx{font-size: 20px; }
}
@media screen and (max-width:820px) {
	.s_txt .top{flex-direction: column; gap: 0;}
	.s_txt .top .gold{margin-left: -0.2em;}
	.s_txt .bottom .txtBx{white-space: unset; width: 90vw; font-size: 18px; }
}
@media screen and (max-width:600px){
	.s_txt .bottom .txtBx{margin: 0 auto; margin-top: 4em; margin-bottom: 6em;}
	.s_txt .bottom .txtBx br{display: none;}
}
@media screen and (max-width:500px) {
	.s_txt .top{font-size: max(calc(56/500*100vw),30px); }
	.s_txt .bottom .b{font-size: max(calc(36/500*100vw),24px); }
}
@media screen and (max-width:320px) {}


/* ======================== s_hover ======================== */
/* .s_hover { pointer-events: none; } */
.s_hover.on{pointer-events: auto;}
.s_hover .pinBx {display: flex; align-items: center; justify-content: space-between;height: var(--vh100); }
.s_hover .pinBx .box {width: 33.33%; height: 100%; position: relative;color: #fff; position: absolute; top: 0;}
.s_hover .hover.left { left: 0; }
.s_hover .hover.right { right: 0; }
.s_hover .hover .img {padding: 60px; box-sizing: border-box; width: 100%; height: 100%;display: flex; align-items: flex-start; justify-content: flex-end; flex-direction: column; }
.s_hover .hover .img .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.s_hover .hover .img .bg div { width: 100%; height: 100%; background-position: center center; background-size: cover; }
.s_hover .hover .img h3 {position: relative; font-size: 56px; font-weight: 700; letter-spacing: -0.025em; line-height: calc(76/56); }
.s_hover .hover .img ._btn {
	position: absolute; left: 60px; bottom: 60px; border-color: transparent;
	font-size: 20px; padding: calc(19/20*1em) calc(28/20*1em); gap: calc(28/20*1em);
	background-color: #fff; color: #181818; font-weight: 500;
}
.s_hover .hover .img ._btn i{font-size: calc(18/20*1em); }
html.pc .s_hover .hover .img ._btn:hover{background-color: #000; color: #fff;}

.s_hover .side {
	position: absolute; top: 60px; right: 60px;
	font-size: 60px; font-weight: 700; letter-spacing: -0.01em;
	width: 1px; height: 1px;
}
.s_hover .side div{display: flex; flex-direction: column; transform-origin: left top; min-width: max-content; transform: rotate(90deg);}
.s_hover .side span{
	line-height: 1.2;
	display: inline-block;
	-webkit-background-clip: text !important; -webkit-text-fill-color: transparent;
	background: linear-gradient(90deg,rgba(246, 204, 142, 1) 0%, rgba(187, 127, 38, 1) 100%);
}
.s_hover .side span:nth-child(2){margin-top: -0.25em;}

.s_hover .hover .cont {position: absolute; top: 0; height: 100%;display: flex; flex-direction: column; align-items: center; justify-content: center;background: linear-gradient(0deg,rgba(178, 114, 21, 1) 0%, rgba(254, 215, 158, 1) 100%); padding-top: 80px; white-space: nowrap;}
.s_hover .hover.left .cont { left: 100%; }
.s_hover .hover.right .cont { right: 100%; }
.s_hover .hover .cont h4 {font-size: 54px; font-weight: 600; letter-spacing: -0.01em; line-height: 1.3;margin-bottom: calc(40/54*1em);}
.s_hover .hover .cont > p {
	font-size: 26px; font-weight: 500; letter-spacing: -0.01em; line-height: calc(40/26);
	text-align: center;
}
.s_hover .hover .cont .ico{
	width: 16px; height: 16px; background-image: url(/asset/img/main/star_ico.png);
	background-size: cover;
	margin-top: 20px; margin-bottom: 30px;
}
.s_hover .hover .cont ul {display: flex; flex-wrap: wrap; gap: 10px;width: 632px;}
.s_hover .hover .cont ul li {
	width: calc(100% / 3 - (10px * 2 / 3));
	font-size: 20px; font-weight: 500; letter-spacing: -0.01em;
	border: 1px solid #fff; box-sizing: border-box;
	display: flex; align-items: center; justify-content: center;
	padding: 10px; min-height: calc(60/20*1em); line-height: 1.3;
}
.s_hover .hover .cont ul li p { }

.s_hover .center {
	height: 100%; left: 33.33%;
	padding: 60px; box-sizing: border-box; z-index: 3;
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;
}
.s_hover .center h3 {font-size: 56px; font-weight: 700; letter-spacing: -0.025em; line-height: calc(76/56); margin-bottom: 10px; overflow: hidden;}
.s_hover .center > p {font-size: 22px; letter-spacing: -0.025em; line-height: calc(34/22);}

@media screen and (min-width:1281px) {
	/* 모션 셋팅 */
	.s_hover .hover .cont{pointer-events: none; width: 100%; transition: width 0.6s; z-index: 1;}
	.s_hover .hover .img h3{transition: transform 0.6s;}
	.s_hover .hover .img ._btn{opacity: 0; transform: translateY(60px); pointer-events: none; transition: opacity 0.6s,transform 0.6s;}
	.s_hover .hover .img .bg div{transition: transform 2s;}

	.s_hover .pinBx .center > *{transition: opacity 0.6s;}
	.s_hover .hover .cont > * {transition: opacity 0.6s,transform 0.6s; opacity: 0; transform: translateY(60px);}

	/* on */
	.s_hover .pinBx .center.none{pointer-events: none;}
	.s_hover .pinBx .center.none > *{opacity: 0;}
	.s_hover .hover.on .cont{pointer-events: auto; width: 200%;}
	.s_hover .hover.zIndex .cont{z-index: 2;}
	.s_hover .hover.on .cont > * {opacity: 1; transform: translateY(0); transition-delay: 0.4s;}
	.s_hover .hover .img h3{transform: translateY(-100px);}
	.s_hover .hover .img ._btn{opacity: 1; transform: translateY(0); pointer-events: auto;}
	.s_hover .hover.on .img .bg div{transform: scale(1.2);}
}


@media screen and (max-width:1920px) and (min-width:1281px) {
	.s_hover .center{padding: calc(100/1920*100vw) calc(60/1920*100vw);}
	.s_hover .center h3{font-size: calc(56/1920*100vw); }
	.s_hover .center > p{font-size: calc(22/1920*100vw); }
	.s_hover .side{font-size: calc(60/1920*100vw); top: calc(100/1920*100vw); right: calc(60/1920*100vw);}
	.s_hover .hover .img{padding: calc(100/1920*100vw) calc(60/1920*100vw);}
	.s_hover .hover .img h3{font-size: calc(56/1920*100vw); }
	.s_hover .hover .img ._btn{left: calc(60/1920*100vw); bottom: calc(100/1920*100vw);}

	.s_hover .hover .cont{padding-top: 0;}
	.s_hover .hover .cont h4{font-size: calc(54/1920*100vw); }
	.s_hover .hover .cont > p{font-size: calc(26/1920*100vw); }
	.s_hover .hover .cont ul{width: calc(632/1920*100vw);}
	.s_hover .hover .cont ul li{font-size: calc(20/1920*100vw); }
}
@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {
	.s_hover .center{left: unset; color: #000 !important; padding: 0 2.5vw; margin-bottom: 60px;}
	.s_hover .center h3{font-size: 60px; margin-bottom: 30px;}
	.s_hover .center > p{font-size: 20px; }

	.s_hover{pointer-events: auto; padding-top: 80px;}
	.s_hover .pinBx{flex-direction: column; height: auto;}
	.s_hover .pinBx .box{position: relative; width: 100%; height: auto;}
	.s_hover .side{display: none;}
	.s_hover .hover{display: flex; align-items: stretch; max-width: 95vw; border-radius: 10px; overflow: hidden;}
	.s_hover .hover:nth-child(2){margin-bottom: 40px;}
	.s_hover .hover:nth-child(3){flex-direction: row-reverse;}
	.s_hover .hover .img{padding: 60px 2.5vw; width: 33.33%; position: relative; height: auto;}
	.s_hover .hover .img h3{margin-bottom: 1em;}
	.s_hover .hover .img ._btn{opacity: 1; transform: unset; position: relative; left: unset; bottom: unset; pointer-events: auto;}
	.s_hover .hover .img .bg{filter: brightness(0.5);}
	.s_hover .hover .cont{position: unset; width: 66.66%; padding: 60px 2.5vw;}

	.s_hover .hover .img h3{font-size: 30px; }
	.s_hover .hover .cont h4{font-size: 30px; }
	.s_hover .hover .cont > p{font-size: 16px; }
	.s_hover .hover .cont .ico{margin: 20px 0;}
	.s_hover .hover .cont ul{max-width: 460px; width: 100%;}
	.s_hover .hover .cont ul li{font-size: 14px; }
}
@media screen and (max-width:1024px) {
	.s_hover .center h3{font-size: 50px; }
}
@media screen and (max-width:820px) {
	.s_hover .center{padding: 0 5vw;}

	.s_hover .hover{flex-direction: column !important; padding: 60px 5vw; max-width: 90%; box-sizing: border-box;}
	.s_hover .hover:nth-child(2) {margin-bottom: 5vw;}
	.s_hover .hover .img{width: 100%; padding: 0; position: unset; text-align: center; display: flex; align-items: center; margin-bottom: 40px;}
	.s_hover .hover .cont{width: 100%; padding: 0; background: unset; position: relative; white-space: unset; text-align: center;}
	.s_hover .hover.left .cont{left: unset;}
	.s_hover .hover.right .cont{right: unset;}

	.s_hover .hover .cont ul{max-width: 420px;}
}
@media screen and (max-width:500px) {
	.s_hover .center{margin-bottom: 40px;}
	.s_hover .center h3{font-size: 38px; }
	.s_hover .center > p{font-size: 16px; max-width: 320px;}
	.s_hover .center > p br{display: none;}

	.s_hover .hover .img h3{font-size: 26px; }
	.s_hover .hover .cont h4{font-size: 20px; }
	.s_hover .hover .cont > p{font-size: 14px; }

	.s_hover .hover .cont ul{gap: 6px;}
	.s_hover .hover .cont ul li{width: calc(50% - 3px); font-size: 12px; }
}
@media screen and (max-width:320px) {}



/* ======================== s_portfolio ======================== */
.s_portfolio { }
.s_portfolio .wrap {padding-top: 200px; box-sizing: border-box; }
.s_portfolio .wrap .top {display: flex; align-items: flex-start; justify-content: space-between; gap: 60px;flex-wrap: wrap; margin-bottom: 60px; }
.s_portfolio .wrap .top .titBx { }
.s_portfolio .wrap .top .titBx h2 { font-size: 60px; font-weight: 600; letter-spacing: -0.01em; overflow: hidden; margin-bottom: 30px; }
.s_portfolio .wrap .top .titBx h2 p { }
.s_portfolio .wrap .top .titBx .bottom {font-size: 20px; font-weight: 500; letter-spacing: -0.01em; line-height: calc(32/20); }
.s_portfolio .wrap .top ._btn { }

.s_portfolio .swiperBx { }
/* .s_portfolio .swiper { overflow: visible; } */
.s_portfolio .swiper .wrapper { }
.s_portfolio .swiper-slide { }
.s_portfolio .swiper-slide a {width: 100%; position: relative; display: flex; align-items: center; justify-content: center; }
.s_portfolio .swiper-slide .imgBx { width: 100%; position: relative; transition: filter 0.5s; }
html.pc .s_portfolio .swiper-slide a:hover .imgBx { filter: brightness(0.2); }
.s_portfolio .swiper-slide .imgBx::before {content:''; display: block; padding-bottom: calc(520/620*100%); }
.s_portfolio .swiper-slide .imgBx img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }
.s_portfolio .swiper-slide .txtBx {font-size: 34px; font-size: 24px;  font-weight: 600; color: #fff; line-height: 1.4; text-align: center;position: absolute; z-index: 2; opacity: 0; transition: opacity 0.5s; }
html.pc .s_portfolio .swiper-slide a:hover .txtBx { opacity: 1; }
.s_portfolio .swiper-slide .txtBx p { }

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s_portfolio .wrap{padding-top: 160px;}
	.s_portfolio .wrap .top .titBx h2{font-size: 50px; }
	.s_portfolio .wrap .top .titBx .bottom{font-size: 18px; }
}
@media screen and (max-width:820px) {
	.s_portfolio .wrap{padding-top: 120px;}
	.s_portfolio .wrap .top .titBx .bottom{max-width: 500px;}
	.s_portfolio .wrap .top .titBx .bottom br{display: none;}
}
@media screen and (max-width:500px) {
	.s_portfolio .wrap{padding-top: 100px;}
	.s_portfolio .wrap .top{margin-bottom: 40px; gap: 40px;}
	.s_portfolio .wrap .top .titBx h2{font-size: 38px; }
	.s_portfolio .wrap .top .titBx .bottom{font-size: 16px; }
}
@media screen and (max-width:320px) {}





/* ======================== s_news ======================== */
.s_news { padding-top: 190px; padding-bottom: 150px; }
.s_news .wrap {display: flex; align-items: stretch; justify-content: space-between; gap: 40px;flex-wrap: wrap; }
.s_news .wrap > div { }
.s_news .wrap > .left { }
.s_news .wrap > .left {width: 810px; }
.s_news .wrap > .left .titBx {display: flex; align-items: flex-end; justify-content: space-between;margin-bottom: 28px; }
.s_news .wrap > .left .titBx h2 {font-size: 54px; font-weight: 600; letter-spacing: -0.025em; overflow: hidden; }
.s_news .wrap > .left .titBx h2 p { }
.s_news .wrap > .left .titBx a {font-size: 24px; }
.s_news .wrap > .left .titBx a i { }
.s_news .wrap > .left ul {border-top: 1px solid #231f20;border-bottom: 1px solid #231f20;box-sizing: border-box; }
.s_news .wrap > .left ul li { }
.s_news .wrap > .left ul li a {display: flex; align-items: center; justify-content: space-between;padding: 26px 20px; border-bottom: 1px solid #d3d2d2; box-sizing: border-box; }
.s_news .wrap > .left ul li:last-child a { border: 0; }
.s_news .wrap > .left ul li a p {font-size: 20px; font-weight: 500; line-height: calc(30/20);color: #333333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding-right: 10px; }
html.pc .s_news .wrap > .left ul li a:hover p {font-weight: 600; color: #000; }
.s_news .wrap > .left ul li a small {display: block; font-family: 'Suit';font-size: 14px; letter-spacing: -0.025em; color: #5e5c5d; }
.s_news .wrap > .right {min-width: 0; flex: 1; max-width: 510px;display: flex; flex-direction: column; justify-content: space-between; gap: 33px; }
.s_news .wrap > .right .box { }
.s_news .wrap > .right .box h3 {font-size: 36px; font-weight: 600; letter-spacing: -0.025em;margin-bottom: 16px; }
.s_news .wrap > .right .box h3 p { }
.s_news .wrap > .right .box .imgBx { position: relative; width: 100%; overflow: hidden; display: flex; align-items: center; justify-content: center; }
.s_news .wrap > .right .box .imgBx::before {content:''; display: block; padding-bottom: calc(250/510*100%); }
.s_news .wrap > .right .box .imgBx img { position: absolute; width: 100%; height: 100%; object-fit: cover; transition: transform 0.5s; }
html.pc .s_news .wrap > .right .box:hover .imgBx img { transform: scale(1.1); }

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {
	.s_news .wrap{flex-direction: column; align-items: flex-start; gap: 80px;}
	.s_news .wrap > .left{width: 100%;}
	.s_news .wrap > .right{flex: unset; flex-direction: row; gap: 40px; width: 100%; max-width: unset;}
	.s_news .wrap > .right .box{width: calc(50% - 20px);}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s_news{padding: 160px 0;}
	.s_news .wrap > .left .titBx h2{font-size: 50px; }
}
@media screen and (max-width:820px) {
	.s_news{padding: 120px 0;}
	.s_news .wrap{gap: 60px;}
	.s_news .wrap > .left ul li a{padding: 20px 10px;}
	.s_news .wrap > .left ul li a p{font-size: 16px; }

	.s_news .wrap > .right{gap: 10px;}
	.s_news .wrap > .right .box h3{font-size: 26px; }
	.s_news .wrap > .right .box{width: calc(50% - 5px);}
}
@media screen and (max-width:500px) {
	.s_news{padding: 100px 0;}
	.s_news .wrap > .left .titBx h2{font-size: 38px; }

	.s_news .wrap > .left ul li a{padding: 18px 4px;}
	.s_news .wrap > .left ul li a p{font-size: 14px; }
	.s_news .wrap > .left ul li a small{font-size: 12px; }

	.s_news .wrap > .right{flex-direction: column; gap: 40px;}
	.s_news .wrap > .right .box h3{margin-bottom: 10px;}
	.s_news .wrap > .right .box{width: 100%;}
}
@media screen and (max-width:320px) {}